Problem in updating firmware

Discussion in 'iPod touch' started by stormcruiser, Oct 21, 2008.

  1. stormcruiser

    stormcruiser New Member

    Joined:
    Dec 3, 2007
    Messages:
    6
    Likes Received:
    0
    I restored my ipod to 1.1.5 ( cause thats what itunes dled when i click restore
    then i wanted to update to 2.1, so i shift-update and selected my 2.1 ipsw file
    then after awhile, this came up
    The ipod could not be updated.An unknown error orrcurred (6)
    My itunes is version 8.0.1.11
    can anyone help me?
  2. kixphlat

    kixphlat Member

    Joined:
    Nov 30, 2007
    Messages:
    643
    Likes Received:
    1
    Device:
    iPhone 4S (Black)
    Upgrade to 2.0 first.
  3. stormcruiser

    stormcruiser New Member

    Joined:
    Dec 3, 2007
    Messages:
    6
    Likes Received:
    0
    i tried updating to 2.0, had the same error again
    can anyone help?

    Please Register or Log in to view images

  4. itouchmyitouch37

    itouchmyitouch37 New Member

    Joined:
    Oct 4, 2008
    Messages:
    104
    Likes Received:
    0
    Device:
    iPod touch
    Downgrade to iTunes 7.7 and upgrade? I heard that works for 1.1.4 mine aswell give it a try for 1.1.5

Share This Page